# -*- coding: utf-8 -*-
# Generated by Django 1.11.2 on 2017-07-04 11:54
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='count',
            field=models.IntegerField(),
        ),
    ]
